body {
	margin:0px auto;
	width:960px;
	margin-top:0px;
    background-image : url(img/02.gif);
/*    background-color:#fff; */
}

#header {
	margin-top: 0px;
/*	background-color:#eee8aa; */
/*    background-image: url('img/aozora1.jpg') */
/*	background-color:#ffffff; */
}

.menu ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.menu ul a {
	text-decoration: none;
	white-space:nowrap
}
.menu ul li {
	list-style: none;
	margin:0;
	padding:0;
	float: left;
	position: relative;
	width: 168px;/*親メニューの幅*/
	height: 52px;/*親メニューの高さ*/
    background-image : url(img/mainmenu_gr.png);
/*	background-color:#666; */
	text-align:center;
	font-weight:bold;
	border:solid #fff;
	border-width:1px 1px 0px 0px;
}
.menu ul li:hover, .menu ul li a:hover {
/*	background:#f0d535;/*ホバー時の親メニューの背景色*/
	background:#5CE69C;/*ホバー時の親メニューの背景色*/
	color:#fff;/*ホバー時の親メニューの文字色*/
}
.menu ul li:hover > ul > li, .menu ul li a:hover > ul > li{
	visibility: visible;
	overflow: visible;
	height:28px;/*サブメニューの高さ*/
	line-height:28px;
	z-index: 10;
	border-bottom:1px solid #fff;
}
.menu ul li a {
	color: #fff;
	display: block;
	height: 100%;
	text-align: center;
	line-height:3.5em;
}
.menu ul li ul {
	position: absolute;
	top: 52px;/*親メニューの高さと同じにする*/
	left:-1px;
	width: 169px;
	z-index: 100;
	font-size:90%;
}
.menu ul li ul li {
	visibility: hidden;
	overflow: hidden;
	width: 169px;/*サブメニューの幅*/
	top:0px;
	height: 0;
	background:#25B16F;/*サブメニューの背景色*/
	font-weight:normal;
	margin-top:-1px;
}
.menu ul li ul li:hover, .menu ul li ul li a:hover {
	background:#5CE69C;
	font-weight:bold;
}
.menu ul li ul li ul li {
	width: 140px;/*サブサブメニューの幅*/
}
.menu ul li ul li ul li ul li a{
padding-top: 3px;/*サブサブサブメニューの幅*/
}
.menu ul li.line { /* top only */
	border-left:1px solid #fff;
	width: 113px;
}
/*子メニュー用*/
.menu ul li ul li a {
	background: #25B16F;
	height:28px;
	color: #ffffff;
	border-bottom:1px solid #666;
	line-height:2.2em;
}
/*下階層を示す矢印*/
.menu ul li ul li ul {
  top: 0;
  left: 100%;
}
.menu ul li ul li ul:before {
  position: absolute;
  top: 10px;
  left: -15px;
  content: "";
  border: 5px solid transparent;
  border-left-color: #fff;
}
/*下階層を示す矢印ここまで*/
/* ios saffari フレーム表示対応 */
.contents{
	float:left;
	margin-left:0px; 
	overflow: auto;
    -webkit-overflow-scrolling:touch;
    display: inline-block;
	padding:0;
}
.ifrm{
	display:block;
	float:left;
	border-width:0px;
}
.ititle {
	background-color:#25B16F;
	border-radius: 6px 6px 0 0;
	color:#fff;
	font-size: 14pt;
	float:left;
	padding:4px 1em 1px 1em;
	}

H1{
  font-family : 富士ポップＰ;
  color : #ffffff;
  padding: 5px 0 5px 0;
  background-position : center;
  background-repeat : repeat-x;
  background-image : url(img/mainmenu_gr.png);
  text-align : center;
}

H3{
  font-family : "ＭＳ Ｐゴシック";
  text-align : right;
  margin-right:10px;
}


#pagebody{
  	width : 700px;
	background-color:#DBFF8E;
}
#pagebody H2{
  font-family : "ＭＳ Ｐゴシック";
  font-size:28px;
  color : #000;
/*  background-color : #FFFFFF; */
  text-align : center;
  padding: 15px 0 5px 0;
}
#pagebody H3{
  text-align : center;
  font-size:24px;
  font-weight:bold;
  }  

#pagebody P{
  	line-height:1.6em;
	text-align:left;
	text-indent: 1em;
  }

